Критична вразливість, виявлена ​​в WooCommerce - Мільйони інтернет-магазинів можуть бути скомпрометовані

Критичну вразливість виявлено в WooCommerce та блоках WooCommerce 13 липня 2021 року. Оновіть швидко!